[MultiHighlight]
Syntax=
File=

[Comment]
1=*************************************************************
2=<b>Syntax:</b> XML
3=<b>Author:</b> Rickard Johansson
4=<b>Version:</b> 1.1
5=<b>Date:</b> 2006-04-25
6=
7=<b>Recommended colors:</b>
8=String = <b>Red</b>
9=Symbols = <b>Teal</b>
10=DTD Keyword = <b>Purple</b>
11=Attribute Keyword = <b>Purple</b>
12=Numbers = <b>Black</b>
13=Text = <b>Black</b>
14=Hyperlink = <b>Fuchsia</b>
15=HeadTag = <b>Green</b>
16=Tag = <b>Blue</b>
17=
18=File extensions: <b>.xml</b>
19=*************************************************************

[Sample]
1=<?xml version="1.0" ?>
2=<!ATTLIST DOCUMENT author CDATA #IMPLIED >
3=<Contacts>
4=<Name>Donnald Duck</Name>
5=<PhoneNumber>555-1111</PhoneNumber>
6=<Homepage>http://dummy.net/index.htm</Homepage>
7=<Misc />
8=</Contacts>
9=
10=
11=
12=
13=
14=

